.simpformt {
	width: 100%;
	margin: 0; padding: 0; /* IE Consistency Sake */
	text-align: center;
}
input, select, textarea, input.fon, input.fof, input.fer, textarea.fon, textarea.fof, textarea.fer, input.disabled {
	width: 134px;
	margin: 0; padding: 0; /* set browser consistent tone first */
	padding: 2px;

	font-family: arial;
	font-size: 11px;

	color: #2e4e18;
	border: 1px solid #c8c8a6;
	background: #eef6e8;
}
.simpformt label {
	width: 45%;
	margin-right: 5px;
	padding-top: 2px;
	float: left;
	text-align: right;
}
.simpformt label.emp {
	cursor: default;
}
.simpformt input, .simpformt select, .radiof {
	float: left;
	text-align: left;
}
select {
	width: auto;
}
textarea, textarea.fon, textarea.fof, textarea.fer {
	width: 204px;
	height: 56px;
}
input.fon, textarea.fon {
	border-color: #2e4e18;
	background: #fff;
}
input.fof, textarea.fof {
	border-color: #c8c8a6;
}
input.fer, textarea.fer {
	border-color: #d4222f;
	background: #fbebeb;
}
input.button {
	width: 80px;
	margin: 0 5px 0 0;
	padding: 0 5px;
	text-align: center;
	cursor: pointer;

	font-family: arial;
	font-size: 10px;
	text-transform: uppercase;
	color: #000;
	/*background: url(../../images/bg_shopbutt.gif) left bottom repeat-x;*/
	background: #d9d9c6;
	border: 2px solid #c0c09f;

}
input.disabled {
	border: 1px solid #aaa;
	background: #ccc;
}
.editpass {
	clear: both;
	font-size: 10px;
	font-weight: bold;
	color: #d52927;
}
.radiof input {
	width: 16px;
	height: 16px;
	background: none;
	border: none;
	/*position: relative; top: 2px;*/
}
.radiof label {
	width: auto;
	float: left;
	margin-left: 5px;
}
.radiof .emspace {
	height: 1px;
	clear: both;
	overflow: hidden;
}

/* Form Builder Styles */
.simpform {}
.simpform form {
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
	font-family: arial;
	font-size: 12px;
	overflow: hidden;
}

.ftitle {
	margin: 5px 0;
	font-size: 18px;
	font-weight: bold;
}

.fkey {
	margin: 0;
	padding: 0;
	text-align: right;
}
.fkey img {
	vertical-align: middle;
}

.fheadw {
	margin-top: 10px;
	padding: 0;
	padding-left: 10px;
	border: none;
	border-top: 2px solid #2e4e18;
}
.fheadt {
	font-size: 14px;
	font-weight: bold;
	color: #ed2426;
	background: #fff;
}
.fhdesc {
	/*margin-bottom: 10px;*/
}

.fwrap {
	width: 100%;
	overflow: hidden;
}

/*.finfo,*/ .ffield, .finput {
	display: table;
	vertical-align: middle;
}

.finfo {
	width: 16px;
	height: 16px;
	float: left;
	padding-top: 2px;
	cursor: pointer;
}
.finfo img { /*position: absolute;*/ /* Firefox Sake */ }
.ffield {
	width: 25%;
	float: left;
	padding-top: 2px;
	text-align: right;
}

.finput {
	width: 33%;
	float: left;
	padding-left: 5px;
}
.finput .fbutti {
	width: 16px;
	height: 16px;
	background: none;
	border: none;
	vertical-align: middle;
	overflow: hidden;
}
.finput .fbuttl {
	margin-left: 5px;
}

.fdisp {
	width: 35%;
	float: left;
	overflow: hidden;
	/*width: 45%;
	margin-left: 35%;
	padding-top: 5px;
	clear: both;*/
}
.fdispinfo {
	/*position: relative;*/
}

.fspace {
	clear: both;
	height: 10px;
	overflow: hidden;
}

.errormand {
	/*font-weight: bold;*/
	color: #d4222f;
	background: #fbebeb;
}

.errorbg {
	/*font-weight: bold;*/
	color: #d4222f;
	background: #fbebeb;
}
